figure#burnsbox { 
	overflow: hidden; 
	position: relative;
	padding-top: 60%;  
}

figure#burnsbox img { 
	position: absolute; 
	top: 0; 
	left:-5%; 
	width:110%; 
	height: 110%; 
}

figure#burnsbox img { 
	position: absolute; 
	top: 0; 
	left:-5%; 
	width: 110%; 
	height: 110%;
	-moz-animation: kenburns 12s linear alternate infinite;
	-webkit-animation: kenburns 12s linear alternate infinite;
	animation: kenburns 12s linear alternate infinite; 
}

/*@keyframes kenburns {
	10% { transform: scale(1); }
	90% { transform: scale(1.34) translate(7.21%, 5.89%); }
	100% { transform: scale(1.34) translate(7.21%, 5.89%); }
}*/